系统更新安装问题!!!

为当前最终发行版之前的所有版本提供支持
回复
sl013
帖子: 10
注册时间: 2007-10-29 14:05
送出感谢: 0
接收感谢: 0

系统更新安装问题!!!

#1

帖子 sl013 » 2007-12-06 17:49

系统安装完毕后
用更新管理器下载更新
在安装的时候出现错误
提示:

E: tzdata: 子进程 post-installation script 返回了错误号 1

郁闷!!
phonen
帖子: 97
注册时间: 2006-10-24 23:40
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 phonen » 2007-12-06 18:09

这个没见过
Laptop:HP Compaq Presario V3511

OS:Ubuntu 7.10

Phone:nokia 6600

OS:sybian s60 2nd
sl013
帖子: 10
注册时间: 2007-10-29 14:05
送出感谢: 0
接收感谢: 0

#3

帖子 sl013 » 2007-12-06 18:46

重启一下好了!!
不好意思!!!
头像
yyjyywh
帖子: 22
注册时间: 2007-10-21 10:35
送出感谢: 0
接收感谢: 0

#4

帖子 yyjyywh » 2007-12-06 19:43

我的重启也没用啊! :cry:
头像
yyjyywh
帖子: 22
注册时间: 2007-10-21 10:35
送出感谢: 0
接收感谢: 0

#5

帖子 yyjyywh » 2007-12-06 19:44

谁能解释以下这是什么原因吗?
高手们???
Lave
帖子: 35
注册时间: 2007-11-29 19:33
送出感谢: 0
接收感谢: 0

#6

帖子 Lave » 2007-12-06 20:11

tzdata是
Description: time zone and daylight-saving time data
This package contains data required for the implementation of
standard local time for many representative locations around the
globe. It is updated periodically to reflect changes made by
political bodies to time zone boundaries, UTC offsets, and
daylight-saving rules.

没见过这种问题,乱支一招。你看看你时区设置,或dpkg-reconfigure tzdata一下试试;)
HP Compaq 6515b+Linux+Ubuntu+Sawfish+Emacs+Firefox...
回复

回到 “老旧版本支持”